{
  "id": 3130052,
  "name": "The People of the State of Illinois ex rel. William B. Frankenstein, appellant, v. City of Chicago and Frank E. Doherty, commissioner of buildings of the City of Chicago, appellees",
  "name_abbreviation": "People ex rel. Frankenstein v. City of Chicago",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,346",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 768,
    "ocr_confidence": 0.516,
    "sha256": "a82d44b39b0645731b2c1f22b8947aacf888f214284f26cb6e7ecb38e2e48961",
    "simhash": "1:315311c9506d8898",
    "word_count": 121
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. William B. Frankenstein, appellant, v. City of Chicago and Frank E. Doherty, commissioner of buildings of the City of Chicago, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "I. B. Perlman, for appellant; Isidore Goodman, of counsel. Francis X. Busch, Corporation Counsel, for appellees; Roy S. Gaskill, W. Arnold Amberg and Barnet Hodes, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. William B. Frankenstein, appellant, v. City of Chicago and Frank E. Doherty, commissioner of buildings of the City of Chicago, appellees.\nGen. No. 30,346.\nMandamus to compel withdrawal of revocation of building permit. Mandamus denied. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nI. B. Perlman, for appellant; Isidore Goodman, of counsel. Francis X. Busch, Corporation Counsel, for appellees; Roy S. Gaskill, W. Arnold Amberg and Barnet Hodes, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0618-01",
  "first_page_order": 678,
  "last_page_order": 678
}
